Bug 389601 - fwbackups: traceback when starting
fwbackups: traceback when starting
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fwbackups (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Stewart Adam
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-18 13:39 EST by Bernard Johnson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.43.1-6.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 13:09:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2007-11-18 13:39:40 EST
Description of problem:
fwbackups gives a traceback when starting.

Version-Release number of selected component (if applicable):
fwbackups-1.43.1-3.fc8

How reproducible:
Always

Steps to Reproduce:
1. start fwbackups
2.
3.
  
Actual results:
$ fwbackups
Traceback (most recent call last):
  File "/usr/lib/python2.5/site-packages/fwbackups/guicallbacks.py", line 778,
in on_RestoreSetNameBox_changed
    self.ui.RestoreSetNameBox.get_active_iter(), 0), self.ui.RestoreSetDateBox)
TypeError: iter must be a GtkTreeIter

Expected results:
no traceback

Additional info:
Comment 1 Fedora Update System 2007-11-20 12:56:02 EST
fwbackups-1.43.1-6.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 2 Fedora Update System 2007-11-20 13:09:46 EST
fwbackups-1.43.1-6.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Stewart Adam 2007-11-20 17:11:55 EST
Thanks for the report, I've made a patch for it and the updates have been pushed.

Note You need to log in before you can comment on or make changes to this bug.